<!DOCTYPE html>
<html>
<head>
  <title>Arrays</title>
</head>
<body>
  <script>
    var vector = [1, 2, 3, 4, 5, 6]

    //for (var i=0;i<vector.length;i++){
      //console.log(vector[i])
    //}

    for (var i in vector) {
      console.log(vector[i])
    }

    console.log(vector['3'])
  </script>
</body>
</html>